
.app-header {

	height: 64px;

	padding: 0;

	position: relative;

	background: #fff;
	box-shadow: 0 1px 4px rgba(0,21,41,.08);


	.header-trigger {

		height: 64px;

		padding: 0px 24px;

		font-size: 20px;
		
		cursor: pointer;
		transition: all .3s,padding 0s;
		

		.trigger:hover {

			color: #1890ff;
		}

	}

}


  
  